kexec(8)

NAME
coldreboot - Force a cold reboot bypassing kexec-tools default

SYNOPSIS
/sbin/coldreboot [reboot options]

DESCRIPTION
coldreboot is a script that forces a cold reboot regardless of whether kexec is enabled or not in /etc/default/kexec. coldreboot takes the same arguments as /sbin/reboot and passes them on to /sbin/reboot later.

NOTES

coldreboot prevents a kexec kernel from being loaded automatically and thus forces a cold reboot. If the user loads a kexec kernel by hand, coldreboot will still result in a kexec reboot.